[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#493155: kmail: refuses to play sound due to phonon backend incompatibility

Package: kmail
Version: 4:4.1.0-1
Severity: normal

KMail refuses to play sound (for example, after updates of inbox) with
error message about incompatibility of version of phonon-xine.

$ dpkg -l | grep phonon
ii  libphonon4                           4:4.2.0-1
Phonon multimedia framework for Qt 4
ii  phonon                               4:4.2.0-1
metapackage for Phonon multimedia framework
ii  phonon-backend-xine                  4:4.1.0-1
Phonon Xine 1.1.x backend

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmail depends on:
ii  kdebase-runtime              4:4.1.0-1   runtime components from the offici
ii  kdelibs5                     4:4.1.0-1   core libraries for all KDE 4 appli
ii  kdepimlibs5                  4:4.1.0-1   core libraries for KDE PIM 4 appli
ii  libc6                        2.7-10      GNU C Library: Shared libraries
ii  libgcc1                      1:4.3.1-7   GCC support library
ii  libkdepim4                   4:4.1.0-1   KDE PIM library
ii  libkleo4                     4:4.1.0-1   certificate based crypto library f
ii  libkpgp4                     4:4.1.0-1   gpg based crypto library for KDE
ii  libksieve4                   4:4.1.0-1   KDE mail/news message filtering li
ii  libmimelib4                  4:4.1.0-1   KDE mime library
ii  libphonon4                   4:4.2.0-1   Phonon multimedia framework for Qt
ii  libqt4-dbus                  4.4.0-4     Qt 4 D-Bus module
ii  libqt4-network               4.4.0-4     Qt 4 network module
ii  libqt4-qt3support            4.4.0-4     Qt 3 compatibility library for Qt 
ii  libqt4-xml                   4.4.0-4     Qt 4 XML module
ii  libqtcore4                   4.4.0-4     Qt 4 core module
ii  libqtgui4                    4.4.0-4     Qt 4 GUI module
ii  libstdc++6                   4.3.1-7     The GNU Standard C++ Library v3
ii  perl                         5.10.0-11.1 Larry Wall's Practical Extraction 
ii  phonon                       4:4.2.0-1   metapackage for Phonon multimedia 

Versions of packages kmail recommends:
ii  procmail                      3.22-16    Versatile e-mail processor

Versions of packages kmail suggests:
pn  clamav | f-prot-installer     <none>     (no description available)
ii  gnupg                         1.4.9-2    GNU privacy guard - a free PGP rep
pn  gnupg-agent                   <none>     (no description available)
pn  kaddressbook                  <none>     (no description available)
pn  kleopatra                     <none>     (no description available)
pn  pinentry-qt | pinentry-x11    <none>     (no description available)
pn  spamassassin | bogofilter | a <none>     (no description available)

-- no debconf information

Reply to: